table{
padding:0px;
margin:0px;
background-repeat: no-repeat;
}
h1{
font-weight:normal;
padding:0px;
margin:0px;
text-decoration: none;
display: inline;
font-size: 20px;
}
h2{
font-weight:normal;
padding:0px;
margin:0px;
text-decoration: none;
display: inline;
font-size:15px;
}
h3{
font-weight:bold;
font-size:14px;
margin:0px;
text-decoration: none;
display: inline;
padding-top:5px;
}
p{
border:0px;
padding:0px;
margin:0px;
}
img{
border-top-style: none;
border-right-style: none;
border-left-style: none;
border-bottom-style: none;
text-decoration:none;
}
a{
text-decoration:none;
color:#000000;
}
td{
text-align:right;
font-size:15px;
color:#000000;
vertical-align:top;
background-repeat: no-repeat;
font-weight:normal;
font-family:arial;
}
body{
direction: rtl;
text-align: center;
font-family:arial;
padding:0px;
margin:0px;
background-image: url(../images/General/site_bg.gif);
}
iframe{
border:0px;
text-align:center;
}

.header_fav{
height: 23px;
vertical-align: middle;
color: #585858;
}
.nav_td{
height: 41px;
vertical-align: middle;
padding-right: 15px;
padding-left: 15px;
}
.nav_links{
color: #006cff;
}
.nav_links:Hover{
color: #ec2051;
}
.sinun_links{
font-size: 14px;
}
.sinun_links:Hover{
color: #006cff;
}
.input_search{
background-image: url(../images/Right_Panel/input_bg.gif);
background-repeat: no-repeat;
width: 164px;
height: 27px;
border-right: gray thin solid;
border-top: gray thin solid;
border-left: gray thin solid;
border-bottom: gray thin solid;
text-indent: 7px;
color: gray;
font-size: 16px;
font-family:arial;
}
.right_area_category{
background-image:url(../images/Right_Panel/cat_bg.gif);
width:190px;
height:36px;
vertical-align:middle;
}
.right_area_category:Hover{
background-image:url(../images/Right_Panel/cat_bg_on.gif);
width:190px;
height:36px;
vertical-align:middle;
}
.right_links{
color: #ec2051;
font-size:17px;
}
.headline_td1{
background-image:url(../images/General/headline_bg1.gif);
width:780px;
height:36px;
vertical-align:middle;
}
.headline_td2{
background-image:url(../images/General/headline_bg2.gif);
width:780px;
height:36px;
vertical-align:middle;
}
.headline_text{
color: #FFFFFF;
font-size: 20px;
height:36px;
vertical-align:middle;
}
.headline_left_link{
color:#FFFFFF;
font-size: 14px;
}
.headline_left_link:Hover{
color: #ec2051;
}
.headline_left_link2{
font-size: 14px;
}
.headline_left_link2:Hover{
color: #ec2051;
}
.cat_cube_title{
height: 30px;
vertical-align: middle;
font-size: 20px;
width: 253px;
text-align: center;
}
.product_cube_title{
height: 30px;
vertical-align: middle;
font-size: 20px;
width: 187px;
text-align: center;
}
.similar_products{
border-width: 1px 1px 1px 1px;
border-spacing: 1px;
border-style: solid solid solid solid;
border-color: #E0E0E0 #E0E0E0 #E0E0E0 #E0E0E0;
}
.small_text_red{
font-size: 12px;
font-weight:bold;
color:red;
padding-right: 5px;
}
.shop_cart_headline{
background-image:url(../images/Shop_Cart/shop_cart_headline.gif);
width:735px;
height:31px;
vertical-align:middle;
font-size: 16px;
}
.shop_cart_headline_td{
width:735px;
height:31px;
vertical-align:middle;
text-align: center;
font-size: 16px;
}
.shop_cart_row{
width:735px;
height:63px;
vertical-align:middle;
text-align: center;
}
.shop_cart_right_td{
width: 125px;
height:30px;
vertical-align: middle;
}
.shop_cart_left_td{
width: 190px;
height:30px;
vertical-align: middle;
font-weight: bold;
}
.input_float{
background: transparent url(../images/Floating_Windows/input_bg.gif) no-repeat;
width: 194px;
height: 36px;
border-right: solid 0 #fff;
border-top: solid 0 #fff;
border-left: solid 0 #fff;
border-bottom: solid 0 #fff;
text-indent: 7px;
color: gray;
font-size: 19px;
font-family:arial;
}
.float_cat_title_td{
background-image:url(../images/Floating_Windows/cat_bg.gif);
width: 167px;
height: 20px;
vertical-align: middle;
}
.float_cat_title{
color: #FFFFFF;
font-size:14px;
}
.float_cat_row{
padding-top:3px;
padding-right:8px;
}
.input_text1{
background: transparent url(../images/Contact_Us/input1.gif) no-repeat;
width: 269px;
height: 42px;
border-right: solid 0 #fff;
border-top: solid 0 #fff;
border-left: solid 0 #fff;
border-bottom: solid 0 #fff;
overflow:hidden;
text-indent: 10px;
color: gray;
font-size: 16px;
font-family:arial;
}
.input_text2{
background: transparent url(../images/Contact_Us/input2.gif) no-repeat;
width: 269px;
height: 144px;
border-right: solid 0 #fff;
border-top: solid 0 #fff;
border-left: solid 0 #fff;
border-bottom: solid 0 #fff;
text-indent: 10px;
color: gray;
overflow:hidden;
font-size: 16px;
font-family:arial;
}
.input_text3{
background: transparent url(../images/Contact_Us/input3.gif) no-repeat;
width: 549px;
height: 92px;
border-right: solid 0 #fff;
border-top: solid 0 #fff;
border-left: solid 0 #fff;
border-bottom: solid 0 #fff;
text-indent: 10px;
color: gray;
overflow:hidden;
font-size: 16px;
font-family:arial;
}
.auto_complted_tr{
font-size:12pt;
background-color:#E6E6E6;
height:35px;
vertical-align:middle;
cursor:pointer;
}
.auto_complted_tr:Hover{
font-size:12pt;
background-color:#19a7de;
height:35px;
vertical-align:middle;
cursor:pointer;
}

.page_num{
width: 24px;
height: 24px;
text-align: center;
vertical-align: middle;
padding-right: 10px;
}
.page_nav_link{
color:#FFFFFF;
}
.idea_right{
width: 200px;
padding-bottom:5px;
}
.idea_left{
padding-bottom:5px;
}

.spam_field{
display: none;
}